html {
    scroll-behavior: smooth;
}


.sp_only {
    display: none;
}

/* ボタンと目次非表示 */
.page-nav,
.page-nav__btns {
    display: none;
}

/* ヒーローセクション */
.hero__bg {
    background-color: #F5F5EE;
}

.hero__inner {
    width: 118.3rem;
    margin: 0 auto;
    padding-top: 12.1rem;
    border-bottom: 0.1rem solid #E08D5B;
}

.hero__title {
    font-size: 4.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(127 / 100);
    letter-spacing: calc(2 / 100 * 45 / 10 * 1rem);
    color: #E08D5B;
}

.hero__title--english {
    font-size: 3rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(183 / 100);
    letter-spacing: calc(2 / 100 * 30 / 10 * 1rem);
    color: #A8A8A8;
}



/* パンくずリスト */
.hero__breadcrumb {
    padding: 1.6rem 0;
    font-size: 1.4rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(114 / 100);
    letter-spacing: calc(2 / 100 * 14 / 10 * 1rem);
}

.hero__breadcrumb__list {
    display: flex;
    align-items: center;
    justify-content: right;
    flex-wrap: wrap;
    gap: 0.8rem;

    list-style: none;
    padding: 0;
    margin: 0;
}

.hero__breadcrumb__item {
    display: flex;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
    color: #747474;
}

/* 区切り矢印 */
.hero__breadcrumb__item:not(:last-child)::after {
    content: ">";
    margin-left: 0.8rem;
    color: #747474;
}

.hero__breadcrumb a {
    color: #E08D5B;
    text-decoration: none;
}

.hero__breadcrumb a:hover {
    text-decoration: underline;
}

.hero-nav {
    width: 118.3rem;
    margin: 6rem auto;
}

.hero-nav__list {
    display: flex;
    flex-wrap: wrap;
    gap: 2.3rem;
}


.hero-nav__item a {
    display: block;
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(102 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    color: #434343;
    border: #FF5A1C 0.1rem solid;
    border-radius: 4.2rem;
    padding: 1.9rem 6.7rem 1.9rem 3.1rem;
    position: relative;
}

.hero-nav__item a::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1.9rem;
    height: 0.3rem;
    top: 50%;
    transform: translateY(-50%);
    right: 3rem;
    background-color: #5CACC9;
    border-radius: 1.6rem;
}

.hero-nav__item a::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.3rem;
    height: 1.4rem;
    top: 1.8rem;
    right: 3.3rem;
    background-color: #5CACC9;
    transform: rotate(-45deg);
    border-radius: 1.6rem;
}

.hero-nav__item a:hover {
    color: #FFF;
    background-color: #FF5A1C;
    transition: all 0.3s ease;
}




/* facilityセクション */
.facility {
    width: 118.3rem;
    margin: 0 auto;
    padding-top: 1.6rem;
}

.facility__inner {
    display: flex;

}

.facility__title {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 25 / 10 * 1rem);
    color: #555555;
    width: 24rem;
    flex-shrink: 0;
    position: relative;
}

.facility__title::before {
    content: "";
    height: 0.1rem;
    width: 15.3rem;
    background-color: #5cacc9;
    position: absolute;
    top: -1.6rem;
    left: 0rem;
}

.facility__title::after {
    content: "";
    height: 0.1rem;
    width: 103.3rem;
    background-color: #a1a1a1;
    position: absolute;
    top: -1.6rem;
    left: 15.3rem;
}

.facility__content {
    width: 94rem;
}

.facility__text {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #434343;
    margin-bottom: 8rem;
}



.facility__subtitle {
    font-size: 2.3rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 23 / 10 * 1rem);
    color: #555555;
    margin-left: 2rem;
    margin-bottom: 2.4rem;
    position: relative;
}

.facility__subtitle::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.7rem;
    height: 2.8rem;
    top: 0rem;
    left: -2rem;
    background-color: #5CACC9;
}





/* スライダー */
.facility__slider-wrap {
    position: relative;
    margin-bottom: 12rem;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    display: none;
}

.swiper {
    width: 100%;
}

.facility__slider__img img {
    width: 80rem;
    height: 42.7rem;
    object-fit: cover;
    margin-left: 6.4rem;
    margin-bottom: 2.4rem;
}

/* .facility__slider__content {
    width: 80rem;
    margin-left: 6.4rem;
    padding-top: 2.4rem;
    padding-bottom: 2.4rem;
}

.facility__slider__content p {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
} */



/* ボタン共通 */
.facility__slider-arrow {
    width: 4.8rem;
    height: 4.8rem;

    border: 0.1rem solid #E08D5B;
    border-radius: 50%;

    background: #E08D5B;

    position: absolute;

    cursor: pointer;

    z-index: 10;
}

/* 左 */
.slider-arrow--prev {
    top: 24rem;
    left: 0rem;
}

/* 右 */
.slider-arrow--next {
    top: 24rem;
    right: 1.2rem;
}

/* 矢印 */
/* 矢じり */
.facility__slider-arrow::before {
    content: "";

    width: 1.2rem;
    height: 1.2rem;

    border-top: 0.2rem solid #FFFFFF;
    border-right: 0.2rem solid #FFFFFF;

    position: absolute;
    top: 50%;
}

/* 左向き */
.slider-arrow--prev::before {
    transform:
        translateY(-50%) rotate(-135deg);
    left: 1.2rem;
}

/* 棒 */
.slider-arrow--prev::after {
    content: "";
    width: 2.4rem;
    height: 0.2rem;
    border-top: 0.2rem solid #FFFFFF;

    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 1.2rem;
}

/* 右向き */
.slider-arrow--next::before {
    transform:
        translateY(-50%) rotate(45deg);
    right: 1.2rem;
}

/* 棒 */
.slider-arrow--next::after {
    content: "";
    width: 2.4rem;
    height: 0.2rem;
    border-top: 0.2rem solid #FFFFFF;

    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1.2rem;
}


.swiper-pagination {
    bottom: -2.4rem !important;
}

.swiper-pagination-bullet {
    width: 1.6rem;
    height: 1.6rem;
    border-radius: 50%;
    margin: 0 1.2rem !important;
    background-color: #5CACC9;
}

.swiper-pagination-bullet-active {
    background-color: #E08D5B;
}





/* accessセクション */
.access {
    width: 118.3rem;
    margin: 0 auto;
    padding-top: 1.6rem;
}

.access__inner {
    display: flex;

}

.access__title {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 25 / 10 * 1rem);
    color: #555555;
    width: 24rem;
    flex-shrink: 0;
    position: relative;
}

.access__title::before {
    content: "";
    height: 0.1rem;
    width: 15.3rem;
    background-color: #5cacc9;
    position: absolute;
    top: -1.6rem;
    left: 0rem;
}

.access__title::after {
    content: "";
    height: 0.1rem;
    width: 103.3rem;
    background-color: #a1a1a1;
    position: absolute;
    top: -1.6rem;
    left: 15.3rem;
}

.access__content {
    width: 94rem;
}

/* .access__text {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #434343;
    margin-bottom: 8rem;
} */


.access__logo img {
    width: 34.2rem;
    height: auto;
}

.access__addressbox {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #434343;
    display: flex;
    justify-content: space-between;
    margin-top: 3.2rem;
    margin-bottom: 4rem;
}

.access__address {
    width: 38.7rem;
    flex-shrink: 0;
}

.access__address__text,
.access__address__tel {
    margin-bottom: 2.4rem;
}

.access__transport {
    width: 45.9rem;
    position: relative;
}

.access__transport--car {
    margin-bottom: 2.4rem;
    list-style: disc;
}

.access__transport--bus {
    list-style: disc;
}

.access__icon--car {
    width: 3.3rem;
    height: 4.4rem;
    position: absolute;
    top: 0rem;
    left: -7rem;
}

.access__icon--bus {
    width: 3rem;
    height: 3.6rem;
    position: absolute;
    top: 13rem;
    left: -6.8rem;
}

/* グーグルマップボタン */
.access__map {
    border-radius: 3.6rem;
    color: #FFFFFF;
    background-color: #5CACC9;
    padding: 2.4rem;
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    margin: 0 0 8rem 24rem;
    display: flex;
    width: fit-content;
    align-items: center;
}

.access__map img {
    width: 1.6rem;
    height: 2rem;
    margin-right: 1rem;
}

/* parkingセクション */
.parking {
    width: 118.3rem;
    margin: 0 auto;
    padding-top: 1.6rem;
}

.parking__inner {
    display: flex;

}

.parking__title {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 25 / 10 * 1rem);
    color: #555555;
    width: 24rem;
    flex-shrink: 0;
    position: relative;
}

.parking__title::before {
    content: "";
    height: 0.1rem;
    width: 15.3rem;
    background-color: #5cacc9;
    position: absolute;
    top: -1.6rem;
    left: 0rem;
}

.parking__title::after {
    content: "";
    height: 0.1rem;
    width: 103.3rem;
    background-color: #a1a1a1;
    position: absolute;
    top: -1.6rem;
    left: 15.3rem;
}

.parking__content {
    width: 94rem;
}

.parking__text {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #434343;
    margin-bottom: 8rem;
}

.parking__subtitle {
    font-size: 2.3rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 23 / 10 * 1rem);
    color: #555555;
    margin-left: 2rem;
    margin-bottom: 2.4rem;
    position: relative;
}

.parking__subtitle::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.7rem;
    height: 2.8rem;
    top: 0rem;
    left: -2rem;
    background-color: #5CACC9;
}

.parking__fee {
    display: flex;
    gap: 22.6rem;
    justify-content: flex-start;
    margin-bottom: 8rem;
    margin-top: 6.4rem;
}

.parking__fee h4 {
    color: #FF5A1C;
    font-size: 1.8rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    margin-bottom: 0.8rem;
}

.parking__fee p {
    font-size: 2.4rem;
    font-weight: 700;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 24 / 10 * 1rem);
    color: #555555;
    margin-bottom: 2.4rem;
}

.parking__fee p span {
    font-size: 2.4rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 24 / 10 * 1rem);
    color: #555555;
}

.parking__note {
    list-style: disc;
    margin-left: 2rem;
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #434343;
}

.parking__btn {
    margin-top: 2.4rem;
    margin-bottom: 8rem;
    border-radius: 3.6rem;
    color: #FFFFFF;
    background-color: #5CACC9;
    padding: 2.4rem;
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    display: block;
    width: fit-content;
}

/* topへ戻るボタン */
.top-link {
    border-radius: 3.6rem;
    color: #FFFFFF;
    background-color: #5CACC9;
    padding: 2.4rem;
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    margin: 0 auto 6.4rem;
    display: block;
    width: fit-content;
}

@media screen and (max-width: 699.98px) {

    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }



    .hero__inner {
        width: 37.5rem;
        height: 14.5rem;
        padding-top: 2.1rem;
        padding-left: 1.2rem;
        padding-right: 1.2rem;
    }

    .hero__title {
        font-size: 3.2rem;
        line-height: calc(125 / 100);
        letter-spacing: calc(2 / 100 * 32 / 10 * 1rem);
        margin-bottom: 0.8rem;
    }

    .hero__title--english {
        font-size: 2rem;
        font-weight: 700;
        line-height: calc(114 / 100);
        letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    }

    /* パンくずリスト */
    .hero__breadcrumb {
        padding: 2.8rem 0 1.2rem 0;
    }

    .hero-nav {
        width: 37.5rem;
        margin: 6rem auto;
    }



    /* facilityセクション */
    .facility {
        width: 35.5rem;
        padding-top: 1.6rem;
        margin-top: 8rem;
    }

    .facility__inner {
        flex-direction: column;
    }

    .facility__title {
        font-size: 2.4rem;
        font-weight: 500;
        font-family: "Zen Maru Gothic", sans-serif;
        line-height: calc(125 / 100);
        letter-spacing: calc(2 / 100 * 24 / 10 * 1rem);
        color: #555555;
        width: 9.8rem;
        flex-shrink: 0;
        margin-bottom: 4rem;
    }

    .facility__title::before {
        width: 4.5rem;
    }

    .facility__title::after {
        width: 31.5rem;
        left: 4.5rem;
    }

    .facility__content {
        width: 35.5rem;
    }

    .facility__text {
        margin-bottom: 2.4rem;
    }

    .facility__subtitle {
        font-size: 2rem;
        letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);

    }


    /* スライダー */
    .facility__slider-wrap {
        position: relative;
        margin-bottom: 12rem;
    }

    .swiper {
        width: 100%;
    }

    .facility__slider__img img {
        width: 35.5rem;
        height: 18.9rem;
        margin-left: 0rem;
    }

    /* .facility__slider__content {
        width: 35.5rem;
        margin-left: 0rem;
    } */

    /* ボタン共通 */
    .facility__slider-arrow {
        width: 3.4rem;
        height: 3.4rem;
    }

    /* 左 */
    .slider-arrow--prev {
        top: 25.8rem;
        left: 1.5rem;
    }

    /* 右 */
    .slider-arrow--next {
        top: 25.8rem;
        right: 1.5rem;
    }

    /* 矢印 */
    /* 矢じり */
    .facility__slider-arrow::before {
        content: "";

        width: 1.2rem;
        height: 1.2rem;
    }

    /* 左向き */
    .slider-arrow--prev::before {
        left: 0.8rem;
    }

    /* 棒 */
    .slider-arrow--prev::after {
        content: "";
        width: 1.7rem;
        left: 0.8rem;
    }

    /* 右向き */
    .slider-arrow--next::before {
        right: 0.8rem;
    }

    /* 棒 */
    .slider-arrow--next::after {
        content: "";
        width: 1.7rem;
        right: 0.8rem;
    }

    .swiper-pagination-bullet {
        margin: 0 0.6rem !important;
    }

    /* accessセクション */
    .access {
        width: 35.5rem;
    }

    .access__inner {
        display: flex;
        flex-direction: column;
    }

    .access__title {
        font-size: 2.4rem;
        letter-spacing: calc(2 / 100 * 24 / 10 * 1rem);
        width: 9.8rem;
        margin-bottom: 4rem;
    }

    .access__title::before {
        width: 4.5rem;
    }

    .access__title::after {
        width: 31.5rem;
        left: 4.5rem;
    }

    .access__content {
        width: 35.5rem;
    }

    .access__addressbox {
        flex-direction: column;
        margin-top: 3.2rem;
        margin-bottom: 4rem;
    }

    .access__address {
        width: 35.5rem;
        margin-bottom: 2.4rem;
    }

    .access__transport {
        width: 35.5rem;
    }

    .access__transport--car,
    .access__transport--bus {
        margin-left: 6.4rem;
    }

    .access__icon--car {
        top: 0rem;
        left: 0rem;
    }

    .access__icon--bus {
        top: 23.5rem;
        left: 0rem;
    }

    /* グーグルマップボタン */
    .access__map {
        margin: 0 auto 4rem;
    }



    /* parkingセクション */
    .parking {
        width: 35.5rem;
        margin: 0 auto;
        padding-top: 1.6rem;
    }

    .parking__inner {
        flex-direction: column;
    }

    .parking__title {
        width: 18rem;
        margin-bottom: 4rem;
    }

    .parking__title::before {
        width: 4.5rem;
    }

    .parking__title::after {
        width: 31.5rem;
        left: 4.5rem;
    }

    .parking__content {
        width: 35.5rem;
    }

    .parking__text {
        margin-bottom: 4.8rem;
    }

    .parking__subtitle {
        font-size: 2.4rem;
        letter-spacing: calc(2 / 100 * 24 / 10 * 1rem);
    }


    .parking__fee {
        gap: 0rem;
        margin-bottom: 6.4rem;
        margin-top: 4rem;
        flex-direction: column;
    }

    .parking__img {
        margin-top: 2.4rem;
        margin-bottom: 4rem;
    }

    .parking__img img {
        width: 35.5rem;
        height: 18.9rem;
    }

    /* topへ戻るボタン */
    .top-link {
        margin: 0 auto 4.6rem;
    }

    /* ページ内リンク */
    .page-nav {
        display: block;
        position: fixed;
        top: 50%;
        bottom: 50%;
        right: 0;
        width: 37.5rem;
        overflow: hidden;
        z-index: 12;
        background-color: #E08D5BCC;
        visibility: hidden;
        transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0.3s;
        z-index: 10;
    }

    .page-nav.active {
        top: 0;
        bottom: 0;
        visibility: visible;
        transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0s;
    }

    .page-nav__list {
        height: calc(100vh - 25rem);
        overflow: auto;
        width: 28rem;
        margin: 6.4rem auto 17.5rem;
        border-top: 1px solid #fff;
    }

    .page-nav__item a {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
        width: 28rem;
        height: 5.8rem;
        padding: 0.8rem 0;
        background-image: url('../img/header_footer/page-nav_item_icon1.svg');
        background-repeat: no-repeat;
        background-position: center right 0.8rem;
        color: #fff;
        border-bottom: 1px solid #fff;
        margin-bottom: 2.4rem;
    }

    .page-nav__top {
        position: absolute;
        right: 3.2rem;
        bottom: 16.1rem;
        color: #fff;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
    }

    .page-nav__btns {
        display: block;
        position: fixed;
        right: 3.2rem;
        bottom: 6rem;
        z-index: 11;
    }

    .page-nav__btn {
        display: block;
        width: 8.8rem;
        height: 8.8rem;
        border-radius: 50%;
        background-repeat: no-repeat;
        background-position: top 2.1rem center;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
        padding: 3rem 0 0;
    }

    .page-nav__btn--open {
        color: #fff;
        ;
        background-color: #E08D5B;
        background-image: url('../img/header_footer/page-nav_btn_icon1.svg');
        background-size: 4.6rem 2rem;
    }

    .page-nav__btn--close {
        display: none;
        color: #E08D5B;
        ;
        background-color: #fff;
        background-image: url('../img/header_footer/page-nav_btn_icon2.svg');
        background-size: 2.2rem 2.2rem;
    }

    /* 開いた状態：openボタンを隠し、closeボタンを表示 */
    .page-nav__btns.active .page-nav__btn--open {
        display: none;
    }

    .page-nav__btns.active .page-nav__btn--close {
        display: block;
    }

    /* footerとguide非表示 */
    .header.off,
    .guidance.off {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }

    .header.off,
    .guidance.off {
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }
}